.carousel {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 10px;
    padding: 20px;
    background-color: #222;
  }
  
  .carousel img {
    max-height: 90vh;
    object-fit: cover;
    border-radius: 10px;
  }
  